view-sel.cpp File Reference
`#include <gecode/set/branch.hh>`

Go to the source code of this file.

## Namespaces

namespace | Gecode
| Gecode toplevel namespace
namespace | Gecode::Set
| Finite integer sets.
namespace | Gecode::Set::Branch
| Set branchings

## Functions

ViewSel< SetView > * | Gecode::Set::Branch::viewsel (Space &home, const SetVarBranch &svb)
| Return view selectors for set views.